Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 15:56:14 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi there,
 I got my parcel but one thing I want to Return that is Bourjois Paris lipstick pack because I got same colors again. In pictures when I order it was 40 44 and 13 which shades I ordered but I got shades 24 13 and 19 
Please return it I want 40 44 shades that was shown in display 
I am your so much returning customer 
Thank you so much 
Regards 

Sent from my iPhone

> On 21 Jun 2022, at 10:16 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 6150787962 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Abdullah Kamran, your order number is 6150787962.
> The tracking number is FC0621220006267.
> Order shipping to 
> Abdullah Kamran
> 7594 near PISJ es
> safraa al mustawa, Al tadamun al arbi, al rehab, jeddah
> Jeddah, Saudi Arabia 
> Mobile: +966 564237473
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88887002541120220621
> Item
> Description
> Shipped Quantity
>  
> LIFESTYLE 
> Police The Legendary Scent Eau de Parfum for Men - 100 ml 
> 1
>  
> LIFESTYLE 
> Bourjois 3-Piece Rouge Velvet The Lipstick Set 
> Color: Multicolour 
> 1
>  
> SHOEXPRESS 
> Cutwork Strap Sandals with Elastic Closure 
> Color: Cream 
> Size: 40 
> 1
>  
> LIFESTYLE 
> Maybelline Hyper Easy Liquid Eyeliner 
> Color: Black 
> 1
>  
> SPLASH 
> Full Rim Rectangular Sunglasses with Nose Pads 
> Color: Black 
> Size: Free Size 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4535486